.version.contact /* version checker */
{
	color: #000015;
	background-color: #1D54BD;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 1240.9000000000074px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -38px;
	width: 0.01px;
}

#pu1112
{
	width: 0.01px;
	padding-bottom: 98px;
	margin-left: -100px;
}

#u1112
{
	z-index: 193;
	height: 98px;
	background-color: #969696;
	position: fixed;
	top: 0px;
}

#u1112-bw
{
	z-index: 193;
}

#u1115
{
	z-index: 194;
	width: 337px;
	height: 98px;
	background-color: #73C2FB;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -512px;
}

#u1116-7
{
	z-index: 195;
	position: fixed;
	top: 18px;
	left: 50%;
	margin-left: -462px;
}

#u1116-7_img
{
	display: block;
	vertical-align: top;
}

#menuu1117
{
	z-index: 202;
	width: 571px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -175px;
}

#u1118
{
	width: 189px;
	min-height: 98px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1119
{
	width: 189px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 74px;
	position: relative;
}

#u1119:hover
{
	border-color: #FFFFFF;
	background-color: #B4B4B4;
	width: 189px;
	min-height: 0px;
	margin: 0px;
}

#u1120-4
{
	width: 189px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	top: 37px;
}

#u1119:hover #u1120-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#u1146
{
	width: 189px;
	min-height: 98px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 191px;
}

#u1147
{
	width: 189px;
	background-color: transparent;
	padding-bottom: 74px;
	position: relative;
}

#u1149-4
{
	width: 189px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	top: 37px;
}

#u1119.MuseMenuActive #u1120-4,#u1147:hover #u1149-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#u1132
{
	width: 189px;
	min-height: 98px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 382px;
}

#u1133
{
	width: 189px;
	background-color: transparent;
	padding-bottom: 74px;
	position: relative;
}

#u1147:hover,#u1133.MuseMenuActive
{
	border-color: #FFFFFF;
	background-color: #B4B4B4;
	border-radius: 0px;
	width: 189px;
	min-height: 0px;
	margin: 0px;
}

#u1135-4
{
	width: 189px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	top: 37px;
	left: 0px;
}

#u1147.MuseMenuActive #u1149-4,#u1133:hover #u1135-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#u1133.MuseMenuActive #u1135-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u1153
{
	z-index: 221;
	width: 34px;
	background-color: transparent;
	position: fixed;
	top: 35px;
	left: 50%;
	margin-left: 423px;
}

#u1554
{
	z-index: 223;
	width: 30px;
	background-color: transparent;
	position: fixed;
	top: 34px;
	left: 50%;
	margin-left: 482px;
}

#u1111
{
	z-index: 192;
	height: 10px;
	background-color: #73C2FB;
	position: fixed;
	top: 98px;
}

#u1111-bw
{
	z-index: 192;
}

#pu1771
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 10px;
}

#u1771
{
	z-index: 2;
	min-height: 908px;
	background: transparent url("../images/dustin_lee%20-%20unsplash.jpg") no-repeat center bottom;
	background-size: cover;
}

#u1771_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	position: relative;
	left: -100px;
	padding-top: 291px;
	padding-bottom: 89px;
}

#u1772
{
	z-index: 11;
	width: 616px;
	border-style: solid;
	border-color: #4F4F4F;
	background-color: transparent;
	padding-bottom: 20px;
	left: 304px;
	position: relative;
	border-width: 0px 0px 1px;
}

#u1773-4
{
	z-index: 184;
	width: 504px;
	min-height: 48px;
	background-color: transparent;
	font-size: 75px;
	text-align: center;
	line-height: 90px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 56px;
}

#u1823
{
	z-index: 15;
	width: 128px;
	background-color: transparent;
	left: 545px;
	margin-top: 136px;
	position: relative;
}

#contact
{
	left: 587px;
	margin-top: 125px;
	position: relative;
}

#u1771-bw
{
	z-index: 2;
	min-height: 908px;
}

#u1822
{
	z-index: 14;
	width: 24px;
	height: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 801px;
	left: 566px;
}

.ie #u1822
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1774-4
{
	z-index: 188;
	width: 783px;
	min-height: 118px;
	background-color: transparent;
	color: #000000;
	font-size: 50px;
	text-align: center;
	line-height: 60px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 430px;
	left: 220px;
}

#u1775
{
	z-index: 12;
	min-height: 79px;
	background-color: transparent;
	padding-bottom: 30px;
}

#u1775_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	position: relative;
	left: -100px;
	margin-bottom: -1px;
}

#u851-4
{
	z-index: 137;
	width: 985px;
	background-color: transparent;
	color: #4F4F4F;
	font-size: 20px;
	text-align: justify;
	line-height: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 120px;
}

#u1775-bw
{
	z-index: 12;
	min-height: 79px;
	margin-top: -1px;
}

#u848
{
	z-index: 4;
	width: 984px;
	height: 99px;
	border-style: solid;
	border-color: #969696;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 124px;
	left: 120px;
	border-width: 1px 0px 0px;
}

#u852
{
	z-index: 5;
	height: 350px;
	background-color: #FFFFFF;
}

#u852-bw
{
	z-index: 5;
	height: 350px;
}

#widgetu804
{
	z-index: 17;
	width: 0.01px;
	height: 270px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 169px;
}

#widgetu828
{
	z-index: 18;
	width: 439px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu828.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 439px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u831-4
{
	z-index: 19;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #6B6B6B;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u830-4
{
	z-index: 23;
	width: 425px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

.html,#widgetu828.non-empty-st #u830-4
{
	background-color: #FFFFFF;
}

#widgetu828:hover #u830-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 425px;
	margin: 19px -10000px 0px 0px;
}

#widgetu828.focus-st #u830-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 425px;
	margin: 19px -10000px 0px 0px;
}

#widgetu828.non-empty-st #u830-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu828:hover #u830-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu828.focus-st #u830-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu818
{
	z-index: 27;
	width: 439px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#u820-4
{
	z-index: 28;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #6B6B6B;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u821-4
{
	z-index: 32;
	width: 425px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu818.non-empty-st #u821-4
{
	background-color: #FFFFFF;
}

#widgetu818:hover #u821-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 425px;
	margin: 19px -10000px 0px 0px;
}

#widgetu818.focus-st #u821-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 425px;
	margin: 19px -10000px 0px 0px;
}

#widgetu818.non-empty-st #u821-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu818:hover #u821-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu818.focus-st #u821-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u805-4
{
	z-index: 36;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu804.frm-sub-st #u805-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-style: italic;
}

#u823-4
{
	z-index: 40;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	color: #FF0000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu804.frm-subm-err-st #u823-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-style: italic;
}

#u822-4
{
	z-index: 44;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 12px;
	color: #00FF00;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu804.frm-sub-st #u805-4,#widgetu804.frm-subm-err-st #u823-4,#widgetu804.frm-subm-ok-st #u822-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu804.frm-subm-ok-st #u822-4 p
{
	color: #999999;
	font-size: 14px;
	font-style: italic;
}

#u844-17
{
	z-index: 48;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	background: url("../images/u844-17.png") no-repeat 0px 0px;
}

#u844-17:hover
{
	background: url("../images/u844-17-r.png") no-repeat 0px 0px;
}

#u844-17:active
{
	background: url("../images/u844-17-m.png") no-repeat 0px 0px;
}

#widgetu804.frm-sub-st #u844-17
{
	background: url("../images/u844-17-fs.png") no-repeat 0px 0px;
}

#widgetu806
{
	z-index: 65;
	width: 439px;
	height: 107px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu806.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 439px;
	height: 107px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u807-4
{
	z-index: 66;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #6B6B6B;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu828.fld-err-st #u831-4,#widgetu806.fld-err-st #u807-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u809-4
{
	z-index: 70;
	width: 425px;
	min-height: 74px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu806.non-empty-st #u809-4
{
	background-color: #FFFFFF;
}

#widgetu806:hover #u809-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 74px;
	width: 425px;
	margin: 19px -10000px 0px 0px;
}

#widgetu806.focus-st #u809-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 74px;
	width: 425px;
	margin: 19px -10000px 0px 0px;
}

#widgetu806.fld-err-st #u809-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 74px;
	width: 425px;
	margin: 19px -10000px 0px 0px;
}

#widgetu806.non-empty-st #u809-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu806:hover #u809-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu806.focus-st #u809-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu806_input,#widgetu806_prompt
{
	width: 425px;
	min-height: 74px;
	color: #C4C4C4;
	font-family: open-sans, sans-serif;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#widgetu840
{
	z-index: 74;
	width: 213px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 446px;
}

#widgetu840.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 213px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u841-4
{
	z-index: 75;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #6B6B6B;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u843-4
{
	z-index: 79;
	width: 199px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu840.non-empty-st #u843-4
{
	background-color: #FFFFFF;
}

#widgetu840:hover #u843-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 199px;
	margin: 19px -10000px 0px 0px;
}

#widgetu840.focus-st #u843-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 199px;
	margin: 19px -10000px 0px 0px;
}

#widgetu840.fld-err-st #u843-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 199px;
	margin: 19px -10000px 0px 0px;
}

#widgetu840.non-empty-st #u843-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu840:hover #u843-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu840.focus-st #u843-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu840_input,#widgetu840_prompt
{
	width: 199px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: open-sans, sans-serif;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#widgetu814
{
	z-index: 83;
	width: 439px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 446px;
}

#widgetu818.fld-err-st,#widgetu814.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 439px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u817-4
{
	z-index: 84;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #6B6B6B;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u815-4
{
	z-index: 88;
	width: 425px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu814.non-empty-st #u815-4
{
	background-color: #FFFFFF;
}

#widgetu814:hover #u815-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 425px;
	margin: 19px -10000px 0px 0px;
}

#widgetu814.focus-st #u815-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 425px;
	margin: 19px -10000px 0px 0px;
}

#widgetu828.fld-err-st #u830-4,#widgetu818.fld-err-st #u821-4,#widgetu814.fld-err-st #u815-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 425px;
	margin: 19px -10000px 0px 0px;
}

#widgetu814.non-empty-st #u815-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu814:hover #u815-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu814.focus-st #u815-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu828_input,#widgetu828_prompt,#widgetu818_input,#widgetu818_prompt,#widgetu814_input,#widgetu814_prompt
{
	width: 425px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: open-sans, sans-serif;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#widgetu824
{
	z-index: 92;
	width: 329px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: 446px;
}

#widgetu824.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 329px;
	height: 47px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u826-4
{
	z-index: 93;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #6B6B6B;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u827-4
{
	z-index: 97;
	width: 315px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu824.non-empty-st #u827-4
{
	background-color: #FFFFFF;
}

#widgetu824:hover #u827-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 315px;
	margin: 19px -10000px 0px 0px;
}

#widgetu824.focus-st #u827-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 315px;
	margin: 19px -10000px 0px 0px;
}

#widgetu824.fld-err-st #u827-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 315px;
	margin: 19px -10000px 0px 0px;
}

#widgetu824.non-empty-st #u827-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu824:hover #u827-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu824.focus-st #u827-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu824_input,#widgetu824_prompt
{
	width: 315px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: open-sans, sans-serif;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#widgetu836
{
	z-index: 101;
	width: 102px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: 783px;
}

#widgetu836.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 102px;
	height: 47px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u837-4
{
	z-index: 102;
	width: 100px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #6B6B6B;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu836.fld-err-st #u837-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u838-4
{
	z-index: 106;
	width: 88px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu836.non-empty-st #u838-4
{
	background-color: #FFFFFF;
}

#widgetu836:hover #u838-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 88px;
	margin: 19px -10000px 0px 0px;
}

#widgetu836.focus-st #u838-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 88px;
	margin: 19px -10000px 0px 0px;
}

#widgetu836.fld-err-st #u838-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 88px;
	margin: 19px -10000px 0px 0px;
}

#widgetu836.non-empty-st #u838-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu836:hover #u838-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu836.focus-st #u838-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu836_input,#widgetu836_prompt
{
	width: 88px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: open-sans, sans-serif;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#widgetu810
{
	z-index: 110;
	width: 99px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 446px;
}

#widgetu810.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 99px;
	height: 47px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u811-4
{
	z-index: 111;
	width: 97px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #6B6B6B;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu810.fld-err-st #u811-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u813-4
{
	z-index: 115;
	width: 85px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu810.non-empty-st #u813-4
{
	background-color: #FFFFFF;
}

#widgetu810:hover #u813-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 85px;
	margin: 19px -10000px 0px 0px;
}

#widgetu810.focus-st #u813-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 85px;
	margin: 19px -10000px 0px 0px;
}

#widgetu810.fld-err-st #u813-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 85px;
	margin: 19px -10000px 0px 0px;
}

#widgetu810.non-empty-st #u813-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu810:hover #u813-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu810.focus-st #u813-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu810_input,#widgetu810_prompt
{
	width: 85px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: open-sans, sans-serif;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#widgetu832
{
	z-index: 119;
	width: 332px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 553px;
}

#widgetu832.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 332px;
	height: 47px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u834-4
{
	z-index: 120;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #6B6B6B;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u835-4
{
	z-index: 124;
	width: 318px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu832.non-empty-st #u835-4
{
	background-color: #FFFFFF;
}

#widgetu832:hover #u835-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 318px;
	margin: 19px -10000px 0px 0px;
}

#widgetu832.focus-st #u835-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 318px;
	margin: 19px -10000px 0px 0px;
}

#widgetu832.fld-err-st #u835-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 318px;
	margin: 19px -10000px 0px 0px;
}

#widgetu832.non-empty-st #u835-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu832:hover #u835-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu832.focus-st #u835-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu832_input,#widgetu832_prompt
{
	width: 318px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: open-sans, sans-serif;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#widgetu1961
{
	z-index: 128;
	width: 218px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 667px;
}

#widgetu1961.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 218px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1962-4
{
	z-index: 129;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #6B6B6B;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu818.fld-err-st #u820-4,#widgetu840.fld-err-st #u841-4,#widgetu814.fld-err-st #u817-4,#widgetu824.fld-err-st #u826-4,#widgetu832.fld-err-st #u834-4,#widgetu1961.fld-err-st #u1962-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu828.fld-err-st #u831-4 p,#widgetu828.fld-err-st #u831-4 span,#widgetu818.fld-err-st #u820-4 p,#widgetu818.fld-err-st #u820-4 span,#widgetu806.fld-err-st #u807-4 p,#widgetu806.fld-err-st #u807-4 span,#widgetu840.fld-err-st #u841-4 p,#widgetu840.fld-err-st #u841-4 span,#widgetu814.fld-err-st #u817-4 p,#widgetu814.fld-err-st #u817-4 span,#widgetu824.fld-err-st #u826-4 p,#widgetu824.fld-err-st #u826-4 span,#widgetu836.fld-err-st #u837-4 p,#widgetu836.fld-err-st #u837-4 span,#widgetu810.fld-err-st #u811-4 p,#widgetu810.fld-err-st #u811-4 span,#widgetu832.fld-err-st #u834-4 p,#widgetu832.fld-err-st #u834-4 span,#widgetu1961.fld-err-st #u1962-4 p,#widgetu1961.fld-err-st #u1962-4 span
{
	color: #D7244C;
}

#u1964-4
{
	z-index: 133;
	width: 204px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1961.non-empty-st #u1964-4
{
	background-color: #FFFFFF;
}

#widgetu1961:hover #u1964-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 204px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1961.focus-st #u1964-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 204px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1961.fld-err-st #u1964-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 204px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1961.non-empty-st #u1964-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1961:hover #u1964-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1961.focus-st #u1964-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu828.fld-err-st #u830-4 *,#widgetu818.fld-err-st #u821-4 *,#widgetu806.fld-err-st #u809-4 *,#widgetu840.fld-err-st #u843-4 *,#widgetu814.fld-err-st #u815-4 *,#widgetu824.fld-err-st #u827-4 *,#widgetu836.fld-err-st #u838-4 *,#widgetu810.fld-err-st #u813-4 *,#widgetu832.fld-err-st #u835-4 *,#widgetu1961.fld-err-st #u1964-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu1961_input,#widgetu1961_prompt
{
	width: 204px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: open-sans, sans-serif;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#widgetu828.focus-st #widgetu828_prompt,#widgetu818.focus-st #widgetu818_prompt,#widgetu806.focus-st #widgetu806_prompt,#widgetu840.focus-st #widgetu840_prompt,#widgetu814.focus-st #widgetu814_prompt,#widgetu824.focus-st #widgetu824_prompt,#widgetu836.focus-st #widgetu836_prompt,#widgetu810.focus-st #widgetu810_prompt,#widgetu832.focus-st #widgetu832_prompt,#widgetu1961.focus-st #widgetu1961_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu828:hover #widgetu828_input,#widgetu828.focus-st #widgetu828_input,#widgetu828.fld-err-st #widgetu828_input,#widgetu828:hover #widgetu828_prompt,#widgetu828.fld-err-st #widgetu828_prompt,#widgetu818:hover #widgetu818_input,#widgetu818.focus-st #widgetu818_input,#widgetu818.fld-err-st #widgetu818_input,#widgetu818:hover #widgetu818_prompt,#widgetu818.fld-err-st #widgetu818_prompt,#widgetu806:hover #widgetu806_input,#widgetu806.focus-st #widgetu806_input,#widgetu806.fld-err-st #widgetu806_input,#widgetu806:hover #widgetu806_prompt,#widgetu806.fld-err-st #widgetu806_prompt,#widgetu840:hover #widgetu840_input,#widgetu840.focus-st #widgetu840_input,#widgetu840.fld-err-st #widgetu840_input,#widgetu840:hover #widgetu840_prompt,#widgetu840.fld-err-st #widgetu840_prompt,#widgetu814:hover #widgetu814_input,#widgetu814.focus-st #widgetu814_input,#widgetu814.fld-err-st #widgetu814_input,#widgetu814:hover #widgetu814_prompt,#widgetu814.fld-err-st #widgetu814_prompt,#widgetu824:hover #widgetu824_input,#widgetu824.focus-st #widgetu824_input,#widgetu824.fld-err-st #widgetu824_input,#widgetu824:hover #widgetu824_prompt,#widgetu824.fld-err-st #widgetu824_prompt,#widgetu836:hover #widgetu836_input,#widgetu836.focus-st #widgetu836_input,#widgetu836.fld-err-st #widgetu836_input,#widgetu836:hover #widgetu836_prompt,#widgetu836.fld-err-st #widgetu836_prompt,#widgetu810:hover #widgetu810_input,#widgetu810.focus-st #widgetu810_input,#widgetu810.fld-err-st #widgetu810_input,#widgetu810:hover #widgetu810_prompt,#widgetu810.fld-err-st #widgetu810_prompt,#widgetu832:hover #widgetu832_input,#widgetu832.focus-st #widgetu832_input,#widgetu832.fld-err-st #widgetu832_input,#widgetu832:hover #widgetu832_prompt,#widgetu832.fld-err-st #widgetu832_prompt,#widgetu1961:hover #widgetu1961_input,#widgetu1961.focus-st #widgetu1961_input,#widgetu1961.fld-err-st #widgetu1961_input,#widgetu1961:hover #widgetu1961_prompt,#widgetu1961.fld-err-st #widgetu1961_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu828.non-empty-st #widgetu828_prompt,#widgetu818.non-empty-st #widgetu818_prompt,#widgetu806.non-empty-st #widgetu806_prompt,#widgetu840.non-empty-st #widgetu840_prompt,#widgetu814.non-empty-st #widgetu814_prompt,#widgetu824.non-empty-st #widgetu824_prompt,#widgetu836.non-empty-st #widgetu836_prompt,#widgetu810.non-empty-st #widgetu810_prompt,#widgetu832.non-empty-st #widgetu832_prompt,#widgetu1961.non-empty-st #widgetu1961_prompt
{
	visibility: hidden;
}

#pu848,#pu856
{
	width: 0.01px;
	margin-left: -100px;
}

#u856
{
	z-index: 6;
	min-height: 300px;
	background-color: #4F4F4F;
}

#u856_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	position: relative;
	left: -100px;
	padding-top: 42px;
	padding-bottom: 47px;
}

#u854-4
{
	z-index: 141;
	width: 985px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	text-align: justify;
	line-height: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	left: 120px;
	position: relative;
}

#pu865
{
	width: 0.01px;
	left: 120px;
	margin-top: 36px;
	position: relative;
}

#u865
{
	z-index: 7;
	width: 325px;
	background-color: #4F4F4F;
	padding-bottom: 28px;
	position: relative;
	margin-right: -10000px;
}

#u857-4
{
	z-index: 145;
	width: 203px;
	min-height: 28px;
	border-style: solid;
	border-color: #B4B4B4;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 95px;
	left: 61px;
	border-width: 1px 0px 0px;
}

#u866
{
	z-index: 8;
	width: 325px;
	background-color: #4F4F4F;
	padding-bottom: 58px;
	position: relative;
	margin-right: -10000px;
	left: 659px;
}

#u859-4
{
	z-index: 153;
	width: 203px;
	min-height: 40px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	line-height: 36px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 61px;
	border-width: 0px 0px 1px;
}

#u856-bw
{
	z-index: 6;
	min-height: 300px;
}

#u867
{
	z-index: 9;
	width: 334px;
	border-style: solid;
	border-color: #969696;
	background-color: #4F4F4F;
	padding-bottom: 68px;
	position: relative;
	margin-right: -10000px;
	margin-top: 101px;
	left: 445px;
	border-width: 0px 1px;
}

#u860-4
{
	z-index: 157;
	width: 203px;
	min-height: 40px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	line-height: 36px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 65px;
	border-width: 0px 0px 1px;
}

#u858-4
{
	z-index: 149;
	width: 325px;
	min-height: 37px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	line-height: 36px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 159px;
	left: 121px;
}

#u861-8
{
	z-index: 161;
	width: 203px;
	min-height: 74px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 184px;
	left: 511px;
}

#u861-4
{
	padding-bottom: 2px;
}

#u861-2,#u861-6
{
	padding-top: 2px;
}

#u862-4
{
	z-index: 169;
	width: 325px;
	min-height: 29px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 194px;
	left: 780px;
}

#u857-2,#u862-2
{
	padding-top: 5px;
}

#u872
{
	z-index: 10;
	min-height: 340px;
	background-color: transparent;
}

#u872_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	position: relative;
	left: -100px;
	padding-top: 38px;
	padding-bottom: 42px;
}

#u873-4
{
	z-index: 173;
	width: 984px;
	background-color: transparent;
	color: #4F4F4F;
	font-size: 20px;
	text-align: justify;
	line-height: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	left: 120px;
	position: relative;
}

#u869
{
	z-index: 183;
	width: 984px;
	min-height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 120px;
	margin-top: 36px;
	position: relative;
}

#u872-bw
{
	z-index: 10;
	min-height: 340px;
}

#u876
{
	z-index: 3;
	min-height: 67px;
	background-color: #969696;
	padding-bottom: 33px;
}

#u876_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	position: relative;
	left: -100px;
}

#u874-6
{
	z-index: 177;
	width: 696px;
	min-height: 35px;
	background-color: transparent;
	color: #4F4F4F;
	font-size: 25px;
	line-height: 30px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 264px;
}

#u874
{
	color: #FFFFFF;
}

#u876-bw
{
	z-index: 3;
	min-height: 67px;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-top: 36px;
	padding-bottom: 38px;
}

#page .verticalspacer
{
	clear: both;
}

